@charset "UTF-8";
/* CSS Document */
table{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"
}
.header{
	background-color: aqua;
}
.row1{
	background-color: rebeccapurple;
	color:white
}
.row2{
	background-color: deeppink
}
.row3{
	background-color: rebeccapurple;
	color: white
}
.row4{
	background-color: deeppink
}
.row5{
	background-color: rebeccapurple;
	color:white
}
.row6{
	background-color: deeppink
}
.row7{
	background-color: rebeccapurple;
	color:white;
}
table{
	margin-left: auto;
	margin-right: auto;
}
.form{
	background-color: mediumpurple;
	width: 500px;
	height: 500px;
	margin-left: auto;
	margin-right: auto
}
.insert{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.name1{
	display: block;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}
p{
	margin-bottom: 5px;
}
.name{
	padding-top: 25px;
}
.choose{
	margin-left: 75px;
}
button{
	margin-left: 75px;
	background-color: deeppink;
	padding: 10px
}
.radio{
	margin-left: 75px;
}
.checkbox{
	margin-left: 75px;
}
.drop{
	margin-left: 75px;
}